
[data-novi-id="48"]{
  font-size: 22px;
}
[data-novi-id="47"]{
  font-size: 70px;
  font-weight: 400;
}
[data-novi-id="46"]{
  font-size: 22px;
}
[data-novi-id="45"]{
  font-size: 70px;
  font-weight: 400;
}
[data-novi-id="44"]{
  font-size: 40px;
  font-weight: 400;
}
[data-novi-id="43"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="42"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="41"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="40"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="39"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="38"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="37"]{
  color: rgba(228, 248, 255, 1);
  font-weight: 400;
  font-size: 22px;
}
[data-novi-id="36"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="35"]{
  font-size: 20px;
}
[data-novi-id="34"]{
  font-size: 20px;
}
[data-novi-id="33"]{
  font-weight: 700;
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="32"]{
  font-weight: 700;
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="31"]{
  font-weight: 700;
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="30"]{
  text-align: left;
}
[data-novi-id="29"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="28"]{
  
  font-style: normal;
  
  font-weight: 400;
  
  
}
[data-novi-id="27"]{
  font-weight: 700;
  color: rgba(18, 58, 125, 1);
  font-style: italic;
  
}
[data-novi-id="26"]{
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="25"]{
  font-size: 20px;
}
[data-novi-id="24"]{
  font-size: 20px;
}
[data-novi-id="23"]{
  text-align: left;
}
[data-novi-id="22"]{
  text-align: left;
}
[data-novi-id="21"]{
  font-weight: 700;
  font-size: 22px;
}
[data-novi-id="20"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="19"]{
  font-weight: 700;
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="18"]{
  font-weight: 700;
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="17"]{
  font-weight: 400;
  font-size: 22px;
  color: rgba(228, 248, 255, 1);
}
[data-novi-id="16"]{
  color: rgba(228, 248, 255, 1);
  font-weight: 400;
  font-size: 22px;
}
[data-novi-id="15"]{
  text-align: left;
}
[data-novi-id="14"]{
  font-size: 22px;
}
[data-novi-id="13"]{
  font-size: 70px;
  font-weight: 400;
}
[data-novi-id="12"]{
  color: rgb(10, 13, 79);
  font-size: 40px;
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="11"]{
  
  font-style: normal;
  
  font-weight: 400;
  
  
}
[data-novi-id="10"]{
  font-style: normal;
}
[data-novi-id="9"]{
  font-style: normal;
}
[data-novi-id="8"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="7"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="6"]{
  font-weight: 400;
  font-size: 18px;
}
[data-novi-id="5"]{
  font-weight: 400;
  font-size: 18px;
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgba(18, 58, 125, 1);
  font-style: italic;
  
}
[data-novi-id="3"]{
  color: rgba(228, 248, 255, 1);
  font-weight: 400;
  font-size: 22px;
}
[data-novi-id="2"]{
  color: rgb(18, 58, 125);
  font-weight: 400;
  
}
[data-novi-id="1"]{
  color: rgba(228, 248, 255, 1);
  font-weight: 300;
  font-size: 60px;
}
[data-novi-id="0"]{
  font-size: 60px;
  color: rgba(13, 14, 87, 1);
  font-weight: 300;
}
